﻿/*host*/

.host-box{
    width: 600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-top: 50px;
}

.host-info{
    width: 100%;
    padding-top: 40px;
}
.host-list{
    margin-bottom: 80px;
}
.host-info-box{
    box-sizing: border-box;
}
.host-list:nth-child(odd) .host-info-box{
    padding-left: 20px;
}
.host-list:nth-child(even){
    direction: rtl;
}
.host-list:nth-child(even) .host-info-box{
    padding-right: 20px;
}
.host-list:nth-child(even) .host-info-name{
    text-align: right;
}
.host-list:nth-child(even) .host-info-box-p,
.host-list:nth-child(even) .host-info-edit-box,
.host-list:nth-child(even) .host-info-experience{
    direction: ltr;
}
.host-info-box-p{
    text-align: justify;
}
.host-img{
    width: 220px;
    max-width: 100%;
    display: inline-block;

}
.host-info-box{
    width: 350px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;  
    box-sizing: border-box; 
}


.host-info-box-p,
.host-info-edit-box {
    font-size: 16px;
    letter-spacing: 3px;
    padding-bottom: 5px;
    color: #3e3e3e;
}
.host-info-name{
    font-size: 16px;
    letter-spacing: 3px;
    color: #4c4c4c;
    margin-bottom: 10px;
}
.host-info-box .name {
    font-size: 25px;
    letter-spacing: 3px;
    color: #000;
}
.host-info-experience{
    font-size: 18px;
    letter-spacing: 3px;
    padding-top: 10px;
    font-weight: 500;
}
@media only screen and (min-width: 1000px){
    .host-list{
        opacity: 0;
        -webkit-transform: translate3d(0, 50%, 0);
        transform: translate3d(0, 50%, 0);
        transition: all .5s ease;
    }
    .host-list.active{
        opacity: 1;
        -webkit-transform: translate3d(0, 0%, 0);
        transform: translate3d(0, 0%, 0);
     
    }
}

@media only screen and (max-width: 750px){
    .host-box{
        width: 95%;
        padding-top: 0;
    }
    .host-info-box,
    .host-list:nth-child(odd) .host-info-box,
    .host-list:nth-child(even) .host-info-box{
        width: 100%;
        display: block;
        padding: 0;
    }
    .host-list:nth-child(even) .host-info-name{
        text-align: left;
    }
    .host-info-box{
        margin-top: 20px;
    }
    .host-list{
        margin-bottom: 40px;
    }
}